Apache log4cxx Version 0.10.0

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Functions
ttcclayout.h File Reference

## Classes
class | TTCCLayout
| TTCC layout format consists of time, thread, logger name and nested diagnostic context information, hence the name. More...

## Namespaces
| log4cxx

## Functions
| LOG4CXX_PTR_DEF (TTCCLayout)